<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="subsystem.security-manager.deployment-permissions.default.minimum-permissions">
    <annotation name="jboss-op">
        <elem name="name" value="list-add"/>
        <elem name="op-params" value="class,name,actions,module"/>
        <elem name="complex-attribute" value="minimum-permissions"/>
        <elem name="addr-params" value="profile,subsystem,deployment-permissions"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="subsystem.security-manager"/>
    </annotation>
    <refs>
        <ref feature="subsystem.security-manager.deployment-permissions.default"/>
        <ref feature="profile" nillable="true"/>
    </refs>
    <params>
        <param name="module" nillable="true"/>
        <param name="profile" default="GLN_UNDEFINED"/>
        <param name="deployment-permissions"/>
        <param name="name" nillable="true"/>
        <param name="subsystem"/>
        <param name="class"/>
        <param name="actions" nillable="true"/>
    </params>
</feature-spec>